Cet article date et peut ne pas contenir des informations à jour. Besoin d'aide avec votre iPhone/iPad, rendez-vous sur notre forum où nous serons heureux de vous aider gratuitement.

[Tutoriel] Désimlockage avec ultrasnow 1.2.4 disponible

MusleNerd nous l’avez dit qu’il y aller avoir une mise à jour d’UltrasN0w, la voici pour aujourd’hui comme il le confirme sur son Twitter. Ultrasn0w est un outil de désimlockage de vos Ibidules.

Voiçi les BaseBands qui sont compatibles avec ce nouveau Ultrasn0w :

  • 01.59.00
  • 04.26.08
  • 05.11.00
  • 05.12.01
  • 05.13.04
  • 06.15.00

Procédure :

Pour pouvoir désimlocker votre Ibidules il vous faut un IOS 5 avec le Baseband préserver ou votre Ibidules doit être jailbreaker, vous devez suivre ce tutoreil.

Une fois fait ça il vous reste plus qu’a lancer Cydia et de rajouter la source d’Ultrasn0w.

Source cydia UltraSnow : http://repo666.ultrasn0w.com

Ensuite recherche Ultrasn0w 1.2.4.

Vous devez tomber sur ça une fois trouver.

Vous avez plus qu’à l’installer et le tour est jouer.

Pour les possesseurs d’iPhone 3GS, il est nécessaire pour tous ceux qui ont le Baseband de l’iPad (06.15.00), lors du premier démarrage de votre iPhone l’installateur vous demande d’activer le service de localisation, laissez-le désactivé pour l’instant et continuez le tutoriel. Vous pourrez ensuite le remettre dans les réglages.

Bon désimlockage à tous !

Dépannage gratuit : L'équipe de BlogoSquare vous aide gratuitement pour jailbreaker votre iPhone!

Besoin d'aide pour jailbreaker votre iPhone, iPad, iPod ou Apple TV? Rendez-vous sur notre forum de dépannage où nous serons heureux de vous aider gratuitement. Aucun support n'est assuré via les commentaires de cet article.

Newsletter gratuite : Recevez gratuitement nos prochains tutoriels de jailbreak/désimlock et nos jeux concours par mail

Entrez votre adresse e-mail ci-dessous puis cliquez sur "Je m'abonne !" pour recevoir gratuitement par e-mail nos prochains :

Un email de confirmation vous sera envoyé. Votre adresse email restera confidentielle. Vous pouvez à tout moment vous désabonner en envoyant un mail à admin@blogosquare.com

Abonnement gratuit : Recevez nos prochains tutoriels de jailbreak, nos tests et nos jeux concours sur vos réseaux sociaux favoris :

Sur Facebook : Sur Twitter :

  • Jm Voltine

    Bonjour, toujours rien pour le baseband 04.10.01 ??

    • Zorodu68

      Je suis en BB 04.10.01, j’en ai marre !!! ça fais bientot 4 mois que je peux pas utiliser mon portable en tant que portable !! C’est un iPod plutot.. Et tethered !! Je suis verni.. Pourquoi le Desimlock marche ps sur cette BB ? Et c’est quoi cette histoire d’acheter la carte ?

      • Chymere

        Ton iPhone bb (04.10) est desimblocable qu’avec une gevey une carte sim qui débridé ton iPhone. Tu peut lacheter sur gevey. Com.
        Et puisque tu est en bb 4.10 normalement tu es en iOS 4.x sauvegarde ton Shoah via ifaith tu en aura
        Évite surtout de faire la mise à jour iOS 5 et 5.0.1. Aucun desimblik pour l’instant.

        • Alexloveclem

          bonjour une misse a jour de ultrasnow pour baseband 04.11.08 de prévue ??? ou une manière de changer ce baseband ?

    • Anonyme

      bonjour,
      Pour l’instant non désolé utliser une gevey sim en attendant.

      • Tontonkepon18

        mdr tu sais dire que acheté une gevey lol
        sauf que la gevey fonction que pour certain baseband et biensur pas pour le dernier 04.11.08.

  • Sallijoseph

    ils ne le sortiront pas de désimlockage pour la BB 04.10.01 c’est pour nous faire acheter la carte ……………………..

  • JC

    C est cool pour le 3G et 3GS avec baseband 6.15.00 !

    Reste a savoir ci le GPS va fonctionner (je n y crois pas trop)
    Doit ont avoir toujours un Custum firmware ? ou marche sur l original ? :)

    Ci je dois passé par un Custom, peut ont le faire avec Sn0wbreeze ? et y a t il des options a mettre ?

    Merci d avance

    • Angeldust Cfo

      Perso, pour moi le désimlock de mon iphone 3GS avec le baseband 6.15.00. Si quelqu’un a réussi je suis preneur de savoir comment il a fait.

      • walass

        Bonjour à tous, j’ai vu et testé, pour le problème de baseband ipad en IOS5.0.1, il faut utiliser redsn0w, et ré-installer le baseband Ipad, quant on passe en IOS 5, apparamment l’iphone reconnait le baseband ipad qu’à moitié, en ré-installant, ça fonctionne nikel

  • Zied

    Je pense qu’il y a une solution pr passer du 04.10.01 à une autre version de basebands compatible avc ultrasn0w! Non??

    • Anonyme

      bonjour,
      Non il n’y a pas de solution pour passer à un autre baseband, il vous faut utiliser une gevey.

  • Mouss K6

    avec sa, on peut desimlocker l’iphone 4S?

  • Damipo01

    mon iphone vient d’angletere et ca ne marche pas avec ultrasnow il y en a pas un autre ? svp

  • oliv’

    bonjour, en decembre 2010 il nous avez fait croire qu’il était bientot possible de desimlocker les basebande series 02 et 03 mais cela fait bientot 1 an et toujours rien!!!!
    est ce une volonté de ne pas le dévoiler ou est ce une véritable impossibilité de le faire?
    serait possible d’avoir une vision de ce qui va ce faire? dans les semaine à venir?

  • Florian Courtois

    Bonjour,
    j’ai actuellement un iphone 3G que je souhaite faire passer sous l’ios 5 seulement à la base il est chez orange et je suis chez sfr donc je doit le désimlocker après l’avoir jailbreaker. Mais puis je garder cydia même en le passant sous l’ios 5 en mettant à jour cydia via mon iphone puis taper l’adresse ultrasn0w pour désimlocker ?

  • Safinou

    moi j’ai réussis avec un Iphone 3gs pour ceux qui veulent un coup de main je vous donne mon adresse:
    safinou@hotmail.fr
    En espérant vous aidez.

    • Moreauyoan

      bonjour pouvey vous maider a debloquer mon iphone 3gs 4.3.5 ???????moreauyoan@live.fr 0636256921

    • Katia Schmitt15

      avec quel baseband ?

  • Xav

    Super boulot mais auriez vous une solution pour quelqu’un qui n’arrive pas a se connecter a internet avec un iphone 3gs jailbreaké sous ios5 avec le baseband ipad ??? Du coup je ne peux pas installer ultrasnow via cydia…
    Merci de vos éventuelles réponses !

  • Fredlilembo

    Par erreur j’ai restauré mon iphone sur ios 5, ma baseband est upgradée sur 04.11.08 et je n’avais pas sauvegardé shsh, suite mon iphone ne détectait pas tinyumbrella, maintenant ma sim gevey ne fonctionne plus. Je demande de l’aide si qlq un connait la voie qu’il me délivre.

    • Anonyme

      bonsoir,

      il faut acheter une gevey sim compatible avec ios5.

  • Charlie08220

    pourquoi apres l’avoir dessimbloker il ne trouve tjr pas de réseau?? il n’y a pas de parametre a changer?

  • Matthieu Saunier

    j’ai un iphone 3Gs jailbreaké version 4.1 baseband: 05.16.02 et jarive pas a le desimlocker ! qui peut m’aider?

  • Adra99

    j’ai acheté l’iphone 4 bb 04.11.08 sous sfr et je n’arrive pas a le desimlocker comment faire svp!!!

    • Anonyme

      bonsoir,

      le baseband 04.11.08 n’est pas compatible avec ultrasnow, utiliser un gevey sim.

      • Yassine Ballage

        il n’y a pas encore de gevey sim compatible avec bb 04.11.08! allez sur gevey.com puis sur news.

  • Karinezakaris

    BONJOUR
    QUELQU UN POURRAIS ME DIRE SI SI POUR LE BB 05.16.02 IL Y A UNE SOLUTION DE DESIMLOCK….. J AI JAILBREACKER MAIS SANS SUCCES LE I PHONE CE MET EN MODE RECHERCHE ET RESEAU INDISP. MERCI POUR VOTRE AIDE

    • Cammac

      même problème……

    • Anonyme

      bonsoir,
      Votre baseband n’est pas compatible avec ultrasnow essayer un gevey sim.

  • michel musubao

    *********************J’ai un 3GS baseband 06.15.00, mais le désimlockage avec ultrasn0w 1.2.4 ne marche pas ! si qlqu’un à une idée je prends*****************************

    • Anonyme

      bonjour,

      Sa affiche quoi réseau indisponible? avez vous retenter de le réinstaller?

  • Simplice1971

    c’est bon mais il encourager ceux qui font des efforts pour resoudre un probleme commun

  • red

    J’ai un 3GS avec baseband 16.15.00 et ca marche pas j’ai réseau indisponible…Quelqu’un peut m’aider please ???? Merci !

  • visiteur

    « MusleNerd nous l’avez dit qu’il y aller avoir une mise à jour …  »

    Faites un effort quand même !!!

  • Geffry

    Bonjour,

    Mon I phone 3gs 5.0.1 est jailbreaké via snowbreeze avec BB 6.15.00, je lance ultrasnow depuis cydia l’installation se réalise sans problème mais le désimlockage de fonctionne pas. Une idée?

  • Marouane_94_

    Ca me fait toujours  » Impossible d’activer le réseau de données cellulaires  » Et ça ne fonctionne pas …
    J’ai une version de 5.0.1 JE sais pas si c’est génant ou pas mais mon BB est 06.15.00

  • walass

    Bonjour à tous, j’ai vu et testé, pour le problème de baseband ipad en IOS5.0.1, il faut utiliser redsn0w, et ré-installer le baseband Ipad, quant on passe en IOS 5, apparamment l’iphone reconnait le baseband ipad qu’à moitié, en ré-installant, ça fonctionne nikel

  • Azy Swazz

    Bonjour!! j’ai tenté de desimlocker mon iphone 3GS mais ca ne marche pas!! mon baseband 05.11.07 il est compatible avec ultrasn0w pourtant!! si quelqun a reussi je demande de l’aide please!!!!!!

  • walass

    sa marche a 100/100
    1. Votre iPhone 3G doit être déjà jailbreaké et installé avec baseband 15.06.00 iPad (pour ceux qui ont dû installer cette version en bande de base). Si vous avez baseband 13.05.04 ou en dessous, restaurer iOS 5.0.1 en utilisant custom firmware que vous pouvez télécharger ici . Pour les débutants, il ya un tutoriel complet ici .

    2. Télécharger CommCenterClassic (patch ultrasn0w).

    3. Lancement de Cydia, ajoutez la ligne suivante à votre source et installer iFile.

    http://cydia.xsellize.com

    4. Télécharger i-FunBox (Windows) ou DiskAid (Mac).

    5. Lancement i-FunBox ou DiskAid et localisez le chemin suivant:

    système de fichier RAW / System / Library / Frameworks / CoreTelephony.framework / Support /

    6. Sauvegarde de fichiers CommCentreClassic en le renommant en CommCentreClassicOld etc et le remplacer par le nouveau fichier CommCenterClassic vous avez téléchargé à l’étape 2.

    7. Lancement iFile sur votre iPhone et de trouver le chemin suivant:

    System / Library / Frameworks / CoreTelephony.framework / Support /

    8. Appuyez sur commcenterclassic, c lèchent la flèche bleue à côté du nom de fichier, allez dans Autorisations d’accès et définissez les autorisations suivantes:

    Utilisateur: Lire, Ecrire, Executer
    Groupe: Lire, Exécuter
    Global: Lire, Exécuter

    9. Lancement Cydia et installer ultrasn0w. Redémarrez l’iPhone.

    10. Désactiver la 3G et la cellule de données réseau sous Paramètres -> Général -> Réseau. Insérez votre carte SIM et votre iPhone doit se connecter à votre réseau.

    • Ybedjguelal

      Salut Wallas, j ai jailbreaker mon I phone 3gs 05.16.05, j ai installer ultrasnow, puis desactiver la 3g et la cellule de donnée, j’arrive à entrer le code pin de ma puce mais le problème c’est que là où il devrait y avoir écrit le nom de mon opérateur il y a écrit recherche pendant un bon moment puis réseaux indisponible… es ce que vous pouvez m’aider? voici mon mail ybedjguelal@hotmail.fr merci d avance

  • Rodrigues Range

    pour quand le désimlock pour bb 04.11.08 ?

    • Kaliboumi

      J’ais aussi le même blême que Rodrigues qui peut nous aidé, tu a posté depuis un moi tell me si tu a pU la règlé!!!

      • Alexandre Bodin

        Tenez moi au courant aussi !

  • Aslan

    bonjour comment changer le base band 04.10.01 sur iphone 4 ios.4.3.3

  • Hassina8

    Bonjour. J’ai ajouté la source cydia indiqué dessus, mais quand je fais recherche ultrasnow 1.2.4, il n’y aucun résultat. Aidez-moi. G un Iphone 4 avec ios 5.1.

    • Saphir89

      tu a quel baseband?

      • Hassina8

        04.11.08. il n’y a aucun désimlockage possible pour l’instant, n’est-ce pas?

        • Jhon

          Bonjour,
          Oui exactement, pour le moment pas possible de desimlocker :(
          (à part officiellement)

    • tizino

      voila la source a ajouter pour installer ultrasnow

  • Genox57

    Il faut que tu trouve une source cydia pour Ultrasn0w

  • hb

    Bonjour j’ai un iphone version 4.0.2 avec un BB de 01.59.00 est ce que je peux le debloquer ?
    si c’est le cas dois je faire une sauvegarde ou pas ?
    merci de votre reponse

  • Asmahaine

    quelqu’un peut me dire si c’est bon pour le 04.12.01? merci d’avance

  • Lestin Leslie

    bonjour
    je souhaite désimbloqué mon iphone4 SFR comment dois je procédé?
    Merci de me répondre

  • tizino

    merci c geniale

  • Gevork Gevorkian

    SVP, besoin d’aide sous baseband 4.12.01, iOS 5.1.1

    je vois que c’est impossible, mais quand meme….. comment on peut desimlocker? ((
    merci